import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskPanelComponent } from './risk-panel.component';

describe('RiskPanelComponent', () => {
  let component: RiskPanelComponent;
  let fixture: ComponentFixture<RiskPanelComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskPanelComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RiskPanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
